Subject: EEI Collateral Annex and Cover Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 09:16:25 -0700 (PDT)

Elizabeth -

Here are the comments from me and Dede. I have given it to our Credit Dept.
and asked for comments but I doubt they will have much to add. Call me if
you have any questions with what we wrote.

With regard to the full-blown WSPP Collateral Annex, Dede and I think it
would be better to get the EEI one in a final form before converting it
over to fit into the WSPP. Otherwise, we could be revising the 2 documents
in parallel.

I am planning to get the short draft WSPP Collateral Annex over to you
today.

Thanks!

Shari
(See attached file: Collateral Annex Revised 092501 RED.doc)           (See
attached file: Collateral Annex Cover Sheet 092501 RED.doc)

 - Collateral Annex Revised 092501 RED.doc 
 - Collateral Annex Cover Sheet 092501 RED.doc